.head-page {
    margin-bottom: 15px;
}

.breadcrumb {
    text-transform: uppercase;
    li { 
        color: $blue-dark;
        font-weight: 700;
        &.regular {
            font-weight: 400;
        }
        &.active {
            color: $blue-dark;
        }
        a {
            font-weight: 400;
            color: $blue-dark;
        }
    }
    & > li + li:before {
        content: "\f105";
        font-family: FontAwesome;
        color: $blue-light;
    }
}
